body.popup-open {
	overflow: hidden;
	height: 100%;
}
.location_img{
	width: 46%;
}
.location_img p {
	margin : 0px !important
}
.location_img img {
	width: 100%;
}
.credit-text {
    white-space: nowrap;
}

.course-detail-page .no-modules-found{
    text-align:center;
    padding:20px;
    font-size:18px;
    font-weight:600;
}

.course-detail-page .mode-btn:focus, .course-detail-page .close-popup:focus {
    outline: 2px solid #000 !important;
	border-radius: 3px;
    outline-offset: 2px;
}
.course-detail-page #resetFilters:focus {
    outline: 2px solid #fff !important;
	border-radius: 3px;
    outline-offset: 2px;
}
.course-detail-page .btn-white:focus{
	background-color: #cd1423 !important;
    color: #fff !important;
      
} 
#apply_page.sticky-header{
	/* display : none; */
	 will-change: transform;
    backface-visibility: hidden;
    transform: translateZ(0);
	height: 0px;
	padding: 0px !important;
	overflow: hidden;
}
 #sticky-placeholder #apply_page_clone.sticky-header{
	background: #1D2136;
	padding: 20px 0 15px 0;
    animation: slideDown 0.4s ease forwards;
	border: none;
}
#apply_page.sticky-header{
	background: #1D2136;
	padding: 20px 0 15px 0;
    animation: slideDown 0.4s ease forwards;
	border: none;
}
@keyframes slideDown {
    from {
        transform: translateY(-100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

 #sticky-placeholder #apply_page_clone.sticky-header .info-table{
	padding: 0;
    border: none;
    box-shadow: none;
}

.course-detail-page #apply_page.sticky-header .info-table{
	padding: 0;
    border: none;
    box-shadow: none;
}
#sticky-placeholder #apply_page_clone.sticky-header .info-table .inner-table, #sticky-placeholder #apply_page_clone.sticky-header .info-table .inner-table span{
	    background: transparent;
    color: #fff;
}
.course-detail-page #apply_page.sticky-header .info-table .inner-table, .course-detail-page #apply_page.sticky-header .info-table .inner-table span{
	    background: transparent;
    color: #fff;
}
.course-detail-page p a,.course-detail-page ul li a { color: #CB1321 } 
.course-detail-page .reset-wrapper {
	width: 100%;
	padding-right: 2%;
	    display: flex;
    align-items: flex-end;
    z-index: 999;
	justify-content: flex-end;
}
#sticky-placeholder .sticky-buttons {
    display: none !important;
}
.course-detail-page .sticky-buttons {
    display: none !important;
}
.course-detail-page .table-bordered td{
	    font-weight: 400;
    font-family: 'bilo';
}

.course-detail-page table tr:first-child td {
    font-weight: bold;
	background: #e2e2e2;
}

.course-detail-page table tr td {
	border: 1px solid #e2e2e2 !important;
	padding: 14px 16px;
	font-size: 16px;
}

#sticky-placeholder .show-sticky-btns {
    display: flex !important;
    position: relative !important;
    bottom: 0 !important;
    flex-wrap: nowrap !important;
    align-items: center;
    gap: 8px;
	border-left: 1px solid #ccc;
    padding-left: 10px;
}
.course-detail-page .show-sticky-btns {
    display: flex !important;
    position: relative !important;
    bottom: 0 !important;
    flex-wrap: nowrap !important;
    align-items: center;
    gap: 8px;
	border-left: 1px solid #ccc;
    padding-left: 10px;
}
#sticky-placeholder .show-sticky-btns .btn {
	position: relative !important;
    margin: 0 !important;
    text-align: left !important;
    font-size: 1rem;
    padding: 10px 10px 10px 10px !important;
}
.course-detail-page .show-sticky-btns .btn{
	position: relative !important;
    margin: 0 !important;
    text-align: left !important;
    font-size: 1rem;
    padding: 10px 10px 10px 10px !important;
}
#sticky-placeholder .sticky-header .info-table .inner-table{
	padding: 0 10px;
}
.course-detail-page .sticky-header .info-table .inner-table{
	padding: 0 10px;
}
#sticky-placeholder .show-sticky-btns .btn:after {
    display:none;
}
.course-detail-page .show-sticky-btns .btn:after {
    display:none;
}
.course-detail-page #resetFilters {
	background: none;
    border: none;
    color: #ffffff;
    cursor: pointer;
    text-decoration: underline;
    padding: 0;
    font-size: 1rem; 
    float: right;
}
.single-course-page #breadcrumbs{
	background: #f2f2f2;
}
.single-course-page .course-title h2{ font-size: 2rem;}
.single-course-page #breadcrumbs ul {
    background: #f2f2f2;
    position: relative;
    top: 0;
    margin: 0;
    padding: 15px 0 !important;
}
.single-course-page #breadcrumbs ul li span, .single-course-page #breadcrumbs ul li a{ 
	color: #000;    
	font-size: 16px;
    font-family: 'bilo';
}
.course-detail-page .align_center {
	text-align: center;
}
.course-detail-page .color_blue {
	color : #0F435F !important;
	font-size: 16px !important;
    font-family: 'Bliss Bold' !important;
}
.course-detail-page .lr_border{
	border: 1px solid #ccc;
    border-radius: 0px 0px 5px 5px;
}
.course-detail-page .accreditation-logos{
    display:flex;
	margin-bottom: 3rem;
    flex-wrap:wrap;
    gap:20px;
}

.course-detail-page .accreditation-logos img{
    padding-right: 25px;
}

.course-detail-page .location_section{
	display: flex;
    background: #ddd;	
	border-radius: 10px;
    overflow: hidden;
	margin-bottom: 3rem;
}

.course-detail-page .location_text{
	padding: 2rem;
	width: 60%;
}

.course-detail-page .location_text .btn{
	margin: 0 !important;
	color: #cd1423 !important;
}

.course-detail-page .image_outer{
    width:300px;   /* defined width */
    overflow:hidden;
}

.course-detail-page .image_outer img{
    width:100%;
    height:100%;
    object-fit:contain; /* keeps full image visible */
}
.course-detail-page{
	font-family: 'Bliss Bold';
}
.course-detail-page .course-title{
	color: #fff;
	margin-bottom: 1rem;
	font-size: 3.75rem;
	min-height: 12rem;
}
.course-detail-page .course-title span{
	font-size: 2rem;
	display: block; 
}
.course-detail-page .banner-top {
	border-bottom: 7.5rem solid rgba(243, 244, 246, 1);
	background: #cb1321;
	margin-top: 0rem;
}
.course-detail-page .badges {
	color: #fff;
	position: relative;
}

.course-detail-page .badges ul li{
	position:relative;
}

.course-detail-page .badges ul {
	display: flex;
    gap: 40px;
	padding-left:20px;
}

.course-detail-page .form-row{
	    gap: 1rem;
}
.course-detail-page .badges ul li::before {
    content: "";
    position: absolute;
    left: -23px;
    width: 15px;
    height: 15px;
    background: url(https://qa.solent.ac.uk/centres/wp-content/uploads/sites/3/2026/07/Vector-1.png) no-repeat center / cover;
    z-index: 999;
    margin-top: 5px;
}
}
.course-detail-page .form-row {
    justify-content: space-between;
	margin: 2rem 0;
}
.course-detail-page .form-row select {
	  appearance: none;
      width: 12rem;
      padding: 0.75rem 1rem;
      border-radius: 0.375rem;
      border: none;
      font-size: 1rem;
      background: white;
      color: #0F435F; 
}
/* Custom arrow */

.course-detail-page .dropdown-wrapper option:disabled {
     color: #bbb;
}

.course-detail-page .dropdown-wrapper::after {
    content: "";            /* or use icon/font */
	background: url(https://qa.solent.ac.uk/centres/wp-content/uploads/sites/3/2026/07/arrow.png) no-repeat center;
    background-size: contain;
    position: absolute;
    right: 20px;
    top: 70%;
    transform: translateY(-50%);
    pointer-events: none;
    color: #0F435F;
    width: 13px;
    height: 7px;
	z-index: 999;
}
.course-detail-page .dropdown-wrapper {
	display: flex;
    flex-direction: column;
	color: #fff;
	position: relative;
}
.course-detail-page .dropdown-wrapper span {
	font-family: 'bilo';
}
.course-detail-page .btns-banner {
	position: absolute;
    bottom: -7rem;
}
.course-detail-page .banner-img img{
	position: absolute;
    top: -1.9rem;
    right: 0;
}

.course-detail-page .carousel-btn .btn{
	position: relative !important;
	margin: 0 0 30px 0;
    font-size: 1.375rem;
    padding-right: 60px !important;
    padding-top: 15px;
    padding-bottom: 15px;
}

.course-detail-page .btn{
	position: relative !important;
    margin-top: 40px;
    text-align: left !important;
    font-size: 1.375rem;
    padding-right: 60px !important;
    padding-top: 15px;
	margin-left: 0 !important;
    padding-bottom: 15px;
}

.course-detail-page .btn:not(:disabled):not(.disabled).active, .course-detail-page .btn:not(:disabled):not(.disabled):active{
	background : #cd1423;
	 
}

.course-detail-page .btn-white {
	border : 1px solid #cd1423;
}
.course-detail-page .btn#course-apply-now-link:hover {
    color: #cd1423;
}
.course-detail-page .btn#course-apply-now-link:focus{
	color: #cd1423;
}
.course-detail-page .btn#course-apply-now-link {
    color: #fff;
	margin-left: 0px !important;
}
.course-detail-page .btn#course-apply-now-link:hover {
    color: #cd1423;
}
.course-detail-page .btn-white:hover:after, .course-detail-page .btn-white:focus:after {
   color: #cd1423;
    background: #fff;
}
.course-detail-page .btn-red:hover:after, .course-detail-page .btn-red:focus:after{
	border: 1px solid #cd1423;
}
#sticky-placeholder .details_with_border.sticky-header .inner-table{
	font-size: 16px;
}
.course-detail-page .details_with_border.sticky-header .inner-table{
	font-size: 16px;
}
#sticky-placeholder .details_with_border {
	margin-bottom: 0rem;
}
.course-detail-page .details_with_border {
	border-bottom: 12px solid #1d2136;
	margin-bottom: 3rem;
}
.course-detail-page .btn:hover {
    color: #cd1423;
    border: 1px solid #cd1423 !important;
    background: #fff;
}

.course-detail-page .btn-red {
	border: 1px solid #cd1423 !important;
}

.course-detail-page .btn-white:hover {
	background: #cd1423 !important;
    color: #fff !important;
}
.course-detail-page .btn:after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    right: 20px;
    border: 1px solid #fff;
    background: #fff;
    color: #cd1423;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 27px;
    border-radius: 50%;
    top: 17px;
    padding-left: 2px;
}
#sticky-placeholder .info-table{
	    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}
.course-detail-page .info-table{
	display: flex;
	justify-content: space-between;
    padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow: 0px -6px 0px 0px #1d2136;
}
#sticky-placeholder .info-table .inner-table:nth-child(6){
	border-right: 0px solid #ccc;
}
.course-detail-page .info-table .inner-table:nth-child(6){
	border-right: 0px solid #ccc;
}
#sticky-placeholder .info-table .inner-table span, #sticky-placeholder .info-table .inner-table label {
	font-weight: 400;
    font-family: 'bilo';
    color: #fff
}
.course-detail-page .info-table .inner-table span{
	font-weight: 600;
    font-family: 'bilo';
    
	color: #000
}
#sticky-placeholder .info-table .inner-table{
	font-family: 'Bliss Light';
    border-right: 1px solid #ccc;
    padding: 0 15px;
    font-size: 15px;
    display: flex;
    flex-direction: column;
}

.course-detail-page .info-table .inner-table{
	margin-right: 5px;
	font-family: 'Bliss Light';
    border-right: 1px solid #ccc;
    padding: 0 30px;
	font-size: 18px;
	background: #fff;
	display: flex;
	flex-direction: column;
}


/* Sidebar */
.course-detail-page .sidebar {
    width: 260px;
    margin-right: 40px;
    position: sticky;
    top: 15%; 
	margin-bottom: 10%;
    height: fit-content;
}
.course-detail-page .sidebar ul.tabs li.active button{
	    color: #CD1423;
}
.course-detail-page .sidebar ul.tabs li button{
	border: none;
    background: no-repeat;
    width: 100%;
    text-align: left;
	font-weight: 700;
	cursor: pointer;
	padding: 0;
}

.course-detail-page .tabs {
    list-style: none;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 12px rgba(0,0,0,0.05);
}

.course-detail-page .tabs li {
    padding: 18px 20px;
    border-bottom: 1px solid rgba(218, 218, 218, 1);
    cursor: pointer;
    transition: 0.3s;
    width: 100%;
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    background: rgba(242, 242, 242, 1);
}

.course-detail-page .tabs li i{
	float: right;
    font-size: 25px;
}

.course-detail-page .tabs li:last-child {
    border-bottom: none;
}

.course-detail-page .tabs li:hover {
    background: #f2f2f2;
}

.course-detail-page .tabs li.active {
    background: #fff;
	border: 1px solid #0000001A; 
    color: #CD1423;
    font-weight: bold;
}

/* Content */
.course-detail-page .content {
}

.course-detail-page .tab-content {
    display: none;
}

.course-detail-page .tab-content.active {
    display: block;
}

.course-detail-page .tab-content h2 {
    margin-bottom: 15px; 
	font-weight: 700 !important;
}

.course-detail-page #popup-data h2{
	font-size: 1.55rem;
	margin-bottom: 10px;
}

.course-detail-page #popup-data span, .course-detail-page #popup-data label{
	color: #525252;
    font-family: 'bilo';
    font-weight: 600;
}

.course-detail-page #popup-data {
    overflow-y: auto;
    max-height: calc(90vh - 60px); /* adjust based on close button/header height */
    padding-right: 10px;
}

.course-detail-page .tab-content p {
    margin-bottom: 15px;
    line-height: 1.6;
    font-size: 18px;
    color: #000;
    font-weight: 400;
    font-family: 'bilo';
}

.course-detail-page .testimonial-section{
   background: rgba(0, 0, 0, 0.1);
}

.course-detail-page .testimonial-section h2{
    font-size: 36px;
    line-height: 52px;
    text-align: center;
    padding-top: 3rem;

}

.course-detail-page .carousel{
    position:relative;
    overflow:hidden;
}

.course-detail-page .carousel-track{
    display:flex;
	flex-wrap: nowrap;
	 width: 100%;
    transition:transform 0.5s ease-in-out;
}

.course-detail-page .testimonial-card{
    min-width:100%;
    padding:40px;
    box-sizing:border-box;
}

.course-detail-page .card-testi{
    background:#fff;
    padding:25px;
    border-radius:10px;
    box-shadow:0 10px 25px rgba(0,0,0,0.08);
    text-align:left;
    position:relative;
}

.course-detail-page .card-testi h3{
    font-family: Bilo;
	font-weight: 700;
	font-size: 18px;
}

.course-detail-page .card-testi span {
	font-family: Bilo;
	font-weight: 400;
	font-size: 18px;	
}
.course-detail-page .quote-open,
.course-detail-page .quote-close{
    font-size:40px;
    color:#e53935;
    font-weight:bold;
    position:absolute;
}

.course-detail-page .quote-open{
    top:20px;
    left:20px;
}

.course-detail-page .quote-close{
    bottom:20px;
    right:30px;
}

.course-detail-page .card-testi p{
    color: rgba(0, 0, 0, 1);
    line-height: 1.7;
    font-weight: 400;
    margin: 5px 0;
    font-family: 'bilo';
}

.course-detail-page .card-testi p img.right-quote {
	width: 4%;
    position: relative;
	height: 25px;
    bottom: -3px;
    margin-left: 2px;
}
.course-detail-page .card-testi p img.left-quote {
	width: 4%;
	height: 25px;
    position: relative;
    top: -10px;
    margin-right: 9px;
}

.course-detail-page .student-name{
    font-weight:bold;
    margin-top:20px;
}

.course-detail-page .student-course{
    font-family: 'Bilo';
	font-size: 18px;
	color:rgba(0, 0, 0, 0.7);
}


.course-detail-page .faq-section{
 
}

.course-detail-page .faq-item{
    border-radius:8px;
    background:#f9f9f9;
    margin-bottom:15px;
    box-shadow:0 2px 6px rgba(0,0,0,0.08);
    overflow:hidden;
}

.course-detail-page .faq-question{
    width:100%;
	color: #000;
    text-align:left;
    padding:18px 20px;
    font-size:18px;
    font-weight:500;
    background:white;
    border:none;
    display:flex;
    justify-content:space-between;
    align-items:center;
    cursor:pointer;
}

.course-detail-page .icon{
    font-size:18px;
    transition:0.3s;
}

.course-detail-page .faq-answer{
    overflow:hidden;
    transition:0.3s ease;
    padding:0 20px;
    background:#fff;
}

.course-detail-page .faq-answer p{
    padding:15px 0;
    margin:0;
    font-size:18px;
}
.course-detail-page .faq-item.active .faq-answer a{
	color: #d12a2a;
}
.course-detail-page .faq-item.active .icon{
    transform:rotate(180deg);
}

/* Responsive */
@media (min-width: 300px) and (max-width: 869px){
	.course-detail-page .banner-top .row.equal{
		flex-direction: column;
	}
	.course-detail-page .banner-top .row.equal .headertitle {
		width: 100%;
		max-width: 100%;
	}
}
@media (min-width: 870px) and (max-width: 1110px){
	
	.course-detail-page .sidebar {
		width: 210px;
	}
	.course-detail-page .tab-content{
		display: block;
	}
	.course-detail-page .sidebar {
		width: 220px;
	}
.course-detail-page .form-row select {
	width: 9rem;
}
.course-detail-page .btn{
	font-size: 1.15rem;
	padding-right: 50px !important;
}
.course-detail-page .btn:after {
	right: 10px;
}
}
.faq-question:focus,
.faq-question:focus-visible {
    background-color: #ffd0d3;
}
@media (min-width: 1111px) and (max-width: 1251px){
.course-detail-page .form-row {
	gap: .5rem;
	flex-wrap: nowrap;
    justify-content: flex-start;
}

}
@media (max-width:870px){
	
	 #sticky-placeholder .info-table .inner-table:last-child{
		border-bottom: 0px solid #ccc;
	}
	.course-detail-page .info-table .inner-table:last-child{
		border-bottom: 0px solid #ccc;
	}
	
	.accordion-title {
        display: block !important;
        background: #0F435F;
        color: #fff;
		font-size: 22px;
        padding: 15px;
        cursor: pointer;
        font-weight: bold;
        position: relative;
    }

    .accordion-title::after {
        content: "+";
        position: absolute;
        right: 20px;
		color: #0F435F;
		background: #fff;
        padding: 0px 10px;
        border-radius: 15rem;
    }

	.course-detail-page .card-testi p img.left-quote, .course-detail-page .card-testi p img.right-quote {
		width: 10%;
	} 
    .tab-content.active .accordion-title::after {
        content: "-";
		color: #0F435F;
        background: #fff;
        padding: 0px 12px;
        border-radius: 15rem;
    }

    /* IMPORTANT FIX */
    .accordion-body {
        display: none;
        padding: 15px;

    }

    .tab-content.active .accordion-body {
        display: block;
    }
	
   .course-detail-page .sidebar {
        display: block;
    }
	
	.tabs {
		display:block;
	}

    .course-detail-page .tab-content .accordion-body {
        
        overflow: hidden;
        transition: max-height 0.3s ease;
    }

    .course-detail-page .tab-content.active .accordion-body {
        
    }
	.single-course-page .course-title h2{ font-size: 1.3rem;}

    .course-detail-page .faq-question{
        font-size:18px;
        padding:15px;
		font-family: 'bilo';	
    }

    .course-detail-page .faq-answer p{
        font-size:16px;
    }

}



/* Arrows */
.course-detail-page .carousel-btn{
        background: transparent;
    border: none;
	width: 100%;
}

.course-detail-page .prev{
    left:0px;
}

.course-detail-page .next{
    right:0px;
	margin-bottom: 20px;
}
 

/* View More Button */
.course-detail-page .view-more{
    text-align: center;
    margin-top: 0;
}

.course-detail-page .view-more a{
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 12px 25px;
    border: 2px solid #e53935;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s;
    margin: 0 0 3rem 0;
}
 

.course-detail-page .video-thumbnail{
    position: relative;
    cursor: pointer;
}

.course-detail-page .video-thumbnail .overlay{ 
	    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000070;
}
.course-detail-page .play-btn{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    font-size:40px;
    color:#fff;
}

.course-detail-page .video-popup{
    display:none;
	z-index: 9999;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.8);
    align-items:center;
    justify-content:center;
}

.course-detail-page .video-popup-content{
    position:relative;
    width:70%;
}

.course-detail-page .video-popup video{
    width:100%;
}

.course-detail-page .close-video{
        position: absolute;
    top: -34px;
    right: 0;
    font-size: 40px;
    color: #fff;
    cursor: pointer;
    width: 60px;
    background: #000;
    text-align: center;
}
.course-detail-page ul li{
    font-family: 'Bliss Light';
}

.course-detail-page ul li ul{list-style: disc;}

.course-detail-page ul li ul li::marker {
	color: #000;
}
.course-detail-page ul li::marker{
    color: #CD1423;
	line-height: 15px;
    font-size: 26px;
}

.course-detail-page ul.course_outcome{
	display: flex;
    flex-wrap: wrap; 
	padding-left: 20px;
	    flex-direction: column;
}

.course-detail-page ul.course_outcome li{
	margin-right: 30px;
}
/* Desktop */
@media (min-width: 992px) {
	
	.location_section.hide-mobile{
        display:flex !important;
    }
	
	#apply_page {
		padding: 30px 0;	
	}
	#sticky-placeholder {
        position: sticky;
        top: 0;
        z-index: 999999;
        background: #1D2136;
        margin-top: 0;
        max-height: 90px !important;
        display: flex;
        align-items: center;
        justify-content: center;
	}
    #apply_page{
        
        background: #fff;
        margin-top: 0;
	}
}

/* Mobile (no sticky) */
@media (max-width: 991px) {
    #apply_page {
        position: static;
        top: auto;
    }
	#sticky-placeholder {
        position: static;
        top: auto;
    }
	 .location_section.hide-mobile{
        display:none !important;
    }
}
.course-detail-page #entry .entry-tabs, .course-detail-page #apply_section .entry-tabs{
    }

.course-detail-page #entry .tab-buttons, .course-detail-page #apply_section .tab-buttons{
    display:flex;
    border-bottom:1px solid #ddd;
}

.course-detail-page #entry .tab-btn, .course-detail-page #apply_section .tabs-btn{
    padding: 9px 35px;
    border:none;
    cursor:pointer;
    font-size:20px;
	background: #fff;
	color: #000000B2;
}

.course-detail-page #entry .tab-btn.active, .course-detail-page #apply .tabs-btn.active{
    background:#1D2136;
    color:#fff;
	    font-size: 20px;
    font-family: 'bilo';
	border-radius: 5px 5px 0 0;
}

.course-detail-page #entry .entrys-tab-content, .course-detail-page #apply .entryss-tab-content{
    display:none;
    padding:20px 0;
    line-height:1.6;
}

.course-detail-page #entry .entrys-tab-content.active, .course-detail-page #apply .entryss-tab-content.active{
    display:block;
}

.course-detail-page #entry ul{
    padding-left:20px;
}

.course-detail-page #entry ul li, .course-detail-page #apply ul li{
    margin-bottom:10px;
}

.course-detail-page #entry ul li::marker, .course-detail-page #apply ul li::marker{
    color:#d40000;
}

.course-detail-page #entry a, .course-detail-page #apply a{
    font-weight:bold;
    color:#000;
}


.course-detail-page .modules-section{
max-width:1200px;
margin:auto;
font-family:Arial;
}

.course-detail-page .modules-filter{
display:flex;
justify-content:space-between;
align-items:center;
margin-bottom:25px;
flex-wrap:wrap;
gap:15px;
}

.course-detail-page .year-select label{
font-weight:600;
margin-right:10px;
color:#d12a2a;
}

.course-detail-page .popup {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    z-index: 999999;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease, visibility .3s ease;
}

.course-detail-page .popup.active {
    opacity: 1;
    visibility: visible;
}

.course-detail-page .popup-content {
    background: #fff;
    width: 40%;
    max-width: 800px;
    padding: 4rem 2rem;
    position: fixed;
    right: 0%;
    top: 0%;
    border-radius: 8px;
    border-top: 7px solid #CD1423;
    min-height: 100%; 
	max-height: 90vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    transform: translateX(110%);
    transition: transform .4s ease-in-out;
}

.course-detail-page .popup.active .popup-content {
    transform: translateX(0);
}

.course-detail-page .close-popup {
    position: absolute !important;
    right: 15px;
    top: 12px;
    cursor: pointer;
    font-size: 25px;
    background: #000;
    color: #fff;
    padding: 7px 8px 10px 8px;
    line-height: 15px;
}

.course-detail-page .year-select select{
padding:8px 12px;
border:1px solid #ccc;
border-radius:6px;
min-width:220px;
}

.course-detail-page .module-type button{
padding:8px 16px;
border:1px solid #ccc;
background:#f5f5f5;
color: #000;
border-radius:6px;
cursor:pointer;
margin-left:5px;
min-width: 150px;
}

.course-detail-page .module-type button.active{
border-color:#e63b3b;
color:#e63b3b;
background:white;
}

.course-detail-page .modules-grid{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:10px;
margin-bottom: 15px;
}

.course-detail-page .module-card{
border:1px solid #ddd;
box-shadow: 0px 0px 4px 0px #ddd;
border-radius:8px;
padding:15px;
position:relative;
}

.course-detail-page .module-tag{
font-size:14px;
color:#00000099;
}

.course-detail-page .module-year{
	font-size:14px;
	float:right;
	color:#00000099;
}

.course-detail-page .module-card h3{
	font-size:18px;
	margin:12px 0 18px;
}

.course-detail-page .module-btn{
	display:inline-block;
	padding:6px 12px;
	border:1px solid #999;
	border-radius:6px;
	text-decoration:none;
	font-size:14px;
	color:#333;
}

.course-detail-page .module-btn:hover{
	background:#eee;
}
 

.course-detail-page .intake-section{
	max-width:1200px;
	margin:auto;
	font-family:Arial;
}

.course-detail-page .intake-tabs{
	display:flex;
	gap:15px;
	margin-bottom:20px;
	flex-wrap:wrap;
	border-bottom: 1px solid #ccc;
}

.course-detail-page .tab-btns{
	padding:10px 18px;
	border:none;
	background:none;
	border-radius:6px 6px 0 0;
	cursor:pointer;
	font-size: 20px;
	font-family: 'bilo';
	    color: #000000B2;
}

.course-detail-page .tab-btns.active{
background:#1D2136;
color:#fff;
}

.course-detail-page .intake-title{
font-size:36px;
margin:10px 0;
font-family: 'Bliss Light' !important;
font-weight: 700 !important;
}

.course-detail-page .intake-desc{
color:#666;
margin-bottom:20px;
}

.course-detail-page .mode-filter{
display:flex;
gap:10px;
flex-wrap:wrap;
margin-bottom:20px;
}

.course-detail-page .mode-btn{
padding:8px 14px;
border:1px solid #ccc;
background:transparent;
border-radius:6px;
color: #00000080;
cursor:pointer;
font-size: 20px;
font-family: bilo;
font-weight: 500;
}

.course-detail-page .mode-btn.active{
border-color:#e63946;
color:#e63946;
background:#fff;
}

.course-detail-page .intake-grid{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:15px;
margin-bottom: 3rem;
}

.course-detail-page .intake-card{
border:1px solid #ddd;
padding:15px;
border-radius:8px;
background:#fafafa;
}
.course-detail-page .intake-card h3{
font-family: 'Bliss Bold';
font-weight: 700;
font-size: 18px;
}

.course-detail-page .inner-table label{
	 
}

.course-detail-page .intake-meta{
font-size:14px;
margin-bottom:10px;
color: #FF4D00;
}

.course-detail-page .location{
	color: #FF4D00;
    font-weight: 700;
    font-size: 14px;
	font-family: 'bliss bold';
}

.course-detail-page .mode{
	color: #FF4D00;
	font-family: 'bliss bold';
    font-weight: 700;
    font-size: 14px;
}

.course-detail-page .apply-btn{
display:inline-block;
margin-top:15px;
padding:8px 12px;
border:1px solid #aaa;
border-radius:6px;
text-decoration:none;
color:#000000B2;
    font-size: 14px;
    font-family: 'bilo';
}

.course-detail-page .accordion-title {
    display: none;
}

/* Section */
.course-detail-page .courses-section {
    padding: 30px 20px;
    background: #e5e5e5;
}
 
.course-detail-page .section-title {
    text-align: center;
    font-size: 32px;
    margin-bottom: 40px;
}

/* Grid */
.course-detail-page .courses-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
}

/* Card */
.course-detail-page .course-card {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
    transition: 0.3s;
    display: flex;
    flex-direction: column;
}

.course-detail-page .course-card:hover {
    transform: translateY(-5px);
}

/* Image */
.course-detail-page .card-img img {
    width: 100%;
    display: block;
	min-height: 157px;
}

/* Content */
.course-detail-page .card-content {
    padding: 20px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.module-dropdown {
    display: none;
}

.course-detail-page .category {
    color: #cc2f00;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 8px;
}
 .course-detail-page .card-content h2 a{
	color: #000;
	font-size: 40px;
}
.course-detail-page .card-content h3 a{
	color: #000;
	font-size: 22px;
}
.course-detail-page .card-content h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

.course-detail-page footer{
	padding-top:10px;
}

ul.breadcrumbs{
	padding-left: 9% !important;
	opacity: 1 !important;
}



footer {
	margin-top: 20px !important;
}

.course-detail-page .card-content p {
    font-size: 18px;
    color: #000000;
    line-height: 1.6;
    flex-grow: 1;
    font-family: 'bilo';
}

/* Read More */
.course-detail-page .btn-outer .read-more{
	color: #fff;
	background : #111;
	padding: 10px 15px;
}
.course-detail-page .read-more {
    margin-top: 15px;
    font-weight: bold;
    color: #111;
    text-decoration: none;
}

.course-detail-page .read-more::after {
    content: " ›";
}

/* Bottom Border Accent */
.course-detail-page .course-card::after {
    content: "";
    height: 6px;
    background: #1c1c2b;
    display: block;
}

/* Button */
.course-detail-page .view-all {
    text-align: center;
    margin-top: 20px;
}

.course-detail-page .btn-outline {
    display: inline-block;
    padding: 14px 30px;
    border: 2px solid red;
    border-radius: 30px;
    color: red;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s;
}

.course-detail-page .btn-outline span {
    margin-left: 10px;
}

.course-detail-page .btn-outline:hover {
    background: red;
    color: #fff;
}
.single-course-page #quick-contact{
	margin-bottom: 50px !important;
}

 
/* Accordion mode (Mobile) */
@media (max-width: 870px) {
	.course-detail-page .popup-content {
		height: 600px;
		overflow: scroll;
	    width: 94%;
	}
	
	.course-detail-page .accordion-title {display: block}
	
	.course-detail-page .module-dropdown{
		padding:8px 12px;
		border:1px solid #ccc;
		border-radius:6px;
		min-width:220px;
	}
	
	.course-detail-page .year-select label, .course-detail-page .year-select select, .modules-filter .year-select{
		width: 100%;
	}
	
	.module-buttons {
        display: none;
    }

    .module-dropdown {
        display: block;
        width: 100%;
        padding: 10px;
    }
	
	.course-detail-page ul.course_outcome li {
		width: 100%;
	}
	  
	footer{
		margin-top: 0px !important;
        padding-top: 50px !important;
	}
	
	.course-detail-page .courses-section{
		padding: 30px 20px;
	}
	
	.course-detail-page .courses-grid {
        grid-template-columns: 1fr;
    }

    .course-detail-page .section-title {
        padding: 0 10px;
        font-size: 30px;
    }
	
	.course-detail-page .fullwidthmobile{padding: 0 !important;
	        max-width: 100%;
        width: 100%;
        flex: 0 0 100%;}
	  
	.course-detail-page .banner-img {display : none;}
	  
	.course-detail-page .inner-table label{
		    margin-bottom: 0;
	}
	.course-detail-page .banner-top{
		border: none;
	} 
	.course-detail-page ul li {
		margin-bottom: 10px;
		font-size: 16px;
	}
	.course-detail-page ul li::marker {
		font-size: 18px;
	}
	.course-detail-page ul.set-list-ul {
		padding: 0px 60px;
		margin: 0px;
	}

	.single-course-page #breadcrumbs ul {
		 
	}
	.course-detail-page .btn {
		margin-top: 0px;
		padding-right: 45px !important;
		padding-left: 12px;
		font-size: 18px;
		margin: 0 !important;
		
		border: 1px solid #cd1423;;
	}
	
	.course-detail-page .btn.next {
		margin-bottom: 20px !important;
	}
	.course-detail-page .btn:after {
		right: 15px;
        width: 23px;
        height: 23px; 
        top: 19px;
		line-height: 22px;
	}
	
	
	.course-detail-page .color_blue {
		padding: 6px;
		border-radius: 0 !important;
	}
	
	#sticky-placeholder .sticky-buttons.show-sticky-btns{
		display: none !important;
	}
	
	.course-detail-page .sticky-buttons.show-sticky-btns{
		display: none !important;
	}

	 #sticky-placeholder .btns-banner {
		display: flex !important;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 9999;
		background: #fff;
		box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
		justify-content: space-around;
		flex-direction: row;
		padding: 10px 5px;
	}
	
	.course-detail-page .btns-banner{
		display: flex !important;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 9999;
		background: #fff;
		box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
		justify-content: space-around;
		flex-direction: row;
		padding: 10px 5px;
	}
	#sticky-placeholder .info-table{
		        box-shadow: none;
        border-radius: 0px;
        border: none;
        display: flex;
        padding: 0;
        flex-direction: column;
	}
	.course-detail-page .info-table{
		        box-shadow: none;
        border-radius: 0px;
        border: none;
        display: flex;
        padding: 0;
        flex-direction: column;
	}
	
	#sticky-placeholder .info-table .inner-table {
	    padding: 15px; 
		        border: 0;
        border-top: 1px solid #ccc;
	}
	
	.course-detail-page .info-table .inner-table{
	    padding: 15px; 
		        border: 0;
        border-top: 1px solid #ccc;
	}
	#sticky-placeholder .inner-table span {
        display: block;
        font-weight: 600;
		color: #555 !important;
        margin-bottom: 5px;
		font-family: 'Bliss bold';
		font-size: 16px;
		text-transform: uppercase;
    }
	.course-detail-page .inner-table span {
        display: block;
        font-weight: 600;
		color: #555 !important;
        margin-bottom: 5px;
		font-family: 'Bliss bold';
		font-size: 16px;
		text-transform: uppercase;
    }

	#sticky-placeholder .inner-table label {
        display: block;
        font-size: 20px;
        font-family: Bilo;
        color: #000;
        font-weight: 600; 
    }
 
    .course-detail-page .inner-table label {
        display: block;
        font-size: 20px;
        font-family: Bilo;
        color: #000;
        font-weight: 600; 
    }
 
	.course-detail-page .badges	{
		display: flex;
		flex-direction: column;
		font-family: Bilo;
		font-weight: 500;
		font-size: 20px;
	}
	.course-detail-page .course-title {
		    min-height: 7rem;
	}
	.course-detail-page .form-row {flex-direction: column; gap: 1rem;}
	.course-detail-page .form-row select	{ 
		width: 100%;
	}
	.course-detail-page .form-row span	{
		font-family: Bilo;
        font-weight: 500;
        font-size: 18px;
		margin-bottom: 5px;
	}
	.course-detail-page .intake-grid{
		grid-template-columns:repeat(2,1fr);
	}
	
	.course-detail-page .modules-grid{
		grid-template-columns:repeat(2,1fr);
	}
	
	.course-detail-page #entry .tab-buttons, .course-detail-page #apply .tab-buttons{
		flex-direction:row;
	}

	.course-detail-page #entry .tab-btn, .course-detail-page #apply .tab-btn{
		flex:1;
		text-align:center;
		font-size:14px;
		padding:10px;
	}
 
	.course-detail-page .card-testi{
        padding:25px;
    }
	
	.course-detail-page .module-type {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		gap: 10px;
	}

    .course-detail-page .course-detail-page {
        flex-direction: column;
    }

    .course-detail-page .sidebar {
        display: none; /* Hide sidebar */
    }

    .course-detail-page .content {
     
    }

    .course-detail-page .tab-content {
        display: block;
        border-bottom: 1px solid #ddd;
        padding: 0px 0;
    }
	
	.course-detail-page .card-testi h3{
		margin-top: 15px;
	}
	.course-detail-page .view-more {
		padding-bottom: 30px;
	}
	.course-detail-page .badges ul {
		flex-direction: column;
		gap: 5px;
	}
	

    .course-detail-page .tab-content h2 {
        position: relative; 
		padding-top:15px;
    }

    .course-detail-page .tab-content h2::after {
        content: "+";
        position: absolute;
        right: 0;
        font-weight: bold;
    }

    .course-detail-page .tab-content.active h2::after {
        content: "";
    }
	
	.course-detail-page .tab-content h2::after {
        content: "";
    }
	
	.course-detail-page .tab-content.active .accordion-title::before {
		content: "";
        color: #0F435F;
        bottom: -17px;
        width: 20px;
        height: 18px;
	    position: absolute;
		background:url("https://qa.solent.ac.uk/centres/wp-content/uploads/sites/3/2026/07/Polygon-1-1.png") no-repeat;
	}
	.course-detail-page .accreditation-logos {
		display: flex;
        flex-wrap: nowrap;
	}

	.course-detail-page .location_section {
		flex-direction:column;
		margin-bottom:1rem;
	}
	.location_section .location_img img{
		width:100%;
	}

	.course-detail-page .location_text {
		padding: 16px 16px;
	}
	
	#sticky-placeholder .details_with_border{
		border: none;
		margin-bottom: 0;
		background: #f9f9f9;
	}
	
	.course-detail-page .details_with_border{
		border: none;
		margin-bottom: 0;
		background: #f9f9f9;
	}
	
}
@media(max-width:600px){
	
	.course-detail-page .intake-grid{
		grid-template-columns:1fr;
	}

	.course-detail-page .modules-grid{
		grid-template-columns:1fr;
	}

	.course-detail-page .modules-filter{
		flex-direction:column;
		align-items:flex-start;
	}

}
/* Accessibility Focus Style */
.form-select:focus,
.form-select:focus-visible {
    outline: 3px solid #ffffff82 !important;
    outline-offset: 2px;
    border-color: #fff;
    box-shadow: 0 0 0 3px rgb(255 255 255 / 40%);
}
#year-filter:focus,
#year-filter:focus-visible {
    outline: 2px solid #000 !important;
    outline-offset: 2px;
    border-radius: 4px;
}